¿flash player incompatible con mozilla 3.05?

Imagen de copdecap
0 puntos

Aunque soy un recién llegado al sistema Linux, y lo mio me ha costado empezar a comprender y a aplicar las diferentes funciones, lo cierto es que hasta ayer mismo todo me funcionaba prácticamente correcto en mi versión Ubuntu 8.10 (no, 8.04); pero cuando quise ayer ver un video de Youtube, me di cuenta que el flash parecía como bloqueado; o sea, que no podia ver el video; así que después de trastear de un lado para otro me fui a consola de errores y allí me tropecé con lo siguiente: uncaught exception [Exception..."Component is not avalaible" nsresult: "0x80040111 (NS_ERROR_NOT_AVALAIBLE)" location : "JSframe:: chrome//flashblock/content/flashblock.xml:: line 269" data: no] Y por lo que parece esto debió suceder justo después de instalarme la última actualización de mozilla (el 3.05) desde el update de avisos. Lo que si veo raro en cambio es que desde la web "MIRO" sí puedo ver los videos de youtube u otros pinchando en el enlace (?) Otra cosa que quisiera exponer, es el hecho que una y otra vez, desde el update de acualizaciones no puedo conseguir instalar la última actualización de cdrom, no sé si por un problema de repositorios o algo por el estilo, o por la incorrecta configuración del network, según mínimamente puedo llegar a comprender del aviso en inglés (?)Si hay alguien que me pueda aconsejar sobre estos temas y qué hacer, le quedaría sumamente agradecido: SALUDOS! jj@mm.

,

Imagen de vegar
+1
0
-1

lo de las ultimas versiones se debe a los repositorios para tu versión de ubuntu, si quieres la ultimas puedes actualizar ubuntu y descargarla desde agregar y quitar programas o en la version que tienes bajar los binarios de ultimo programa y compilarlos.
Si tu tienes una version de x64 hay algunas alternativas que puedes descargar desde agregar y quitar programas para ver videos online busca "flash" y ya esta.

+1
0
-1